@charset "UTF-8";
/* 
    $Document : smallslider$
    $Created on : 2009-7-3, 12:56:26$
    $Last Update : 2010-3-15, 12:20:22$
    $Description : Stylesheet for smallslider, UTF-8 encoding$
*/
.smallslider { height: 280px; position:relative }
.smallslider h3 { color: #EEE; font-size: 14px; font-weight: bold; line-height: 28px; position: absolute; height:28px;  z-index: 102; margin: 0;  }
.smallslider h3 a { color: #333; text-decoration: none; font-weight:bold; font-size:14px }
.smallslider h3 a:hover { color: #c40000; text-decoration: underline; }
.smallslider li img { border: 0; vertical-align: top; }
.smallslider ul { list-style-type: none; margin: 0; padding: 0; }
.smallslider-btns { position: absolute; z-index: 103;}
.smallslider-btns .current-btn { background-color: #c40000; border: 1px solid #c40000; color: #FFF; font-size: 14px; font-weight: 700; }
.smallslider-btns span { background-color: #FFF; border: 1px solid #DCDCDC; color: #9F9F9F; cursor: pointer; float: left; font-size: 12px; height: 16px; line-height: 16px; text-align: center; width: 16px; }
.smallslider-lay { background-color: #000; height: 56px; position: absolute; width: 356px; z-index: 101; display:none  }

